Bug 974853 - /usr/bin/gcc-ar fails: "Cannot find binary 'ar'"
/usr/bin/gcc-ar fails: "Cannot find binary 'ar'"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gcc (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Jelinek
Dagmar Prokopová
:
Depends On: 964589
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 11:13 EDT by Dagmar Prokopová
Modified: 2014-07-01 18:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 964589
Environment:
Last Closed: 2014-06-13 09:00:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Marek Polacek 2013-06-16 14:44:06 EDT
This probably needs the same fix as in DTS: https://bugzilla.redhat.com/show_bug.cgi?id=917777#c5
Comment 4 Jakub Jelinek 2013-06-19 14:08:30 EDT
Hopefully fixed upstream:
http://gcc.gnu.org/viewcvs?rev=200210&root=gcc&view=rev
will show up in next revision.
Comment 5 Marek Polacek 2013-07-24 07:41:43 EDT
Should be fixed already then.
Comment 7 Dagmar Prokopová 2013-09-25 16:50:47 EDT
Verified for gcc-4.8.1-10.el7.
Comment 8 Ludek Smid 2014-06-13 09:00:02 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.